## libpackage-stash-xs-perl 0.22

=== debian/changelog ===
libpackage-stash-xs-perl (0.22-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 00:17:57 +0100

libpackage-stash-xs-perl (0.22-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 13:50:41 +0100

libpackage-stash-xs-perl (0.21-1) unstable; urgency=low

  * New upstream release.
  * Remove build-dep on libtest-leaktrace-perl: now only used in author tests.
  * debian/copyright: Update years of copyright.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 04 Feb 2011 14:01:09 +0100

libpackage-stash-xs-perl (0.17-1) unstable; urgency=low

  * Initial Release. (Closes: #609016)

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 05 Jan 2011 14:48:22 +0100
