=== debian/control ===
Source: libpackage-stash-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libtest-fatal-perl,
 libtest-requires-perl, perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Package-Stash-XS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-stash-xs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-stash-xs-perl/

Package: libpackage-stash-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Enhances: libpackage-stash-perl
Description: Perl module providing routines for manipulating stashes (XS version)
 Manipulating stashes (Perl's symbol tables) is occasionally necessary, but
 incredibly messy, and easy to get wrong. Package::Stash hides all of that
 behind a simple API.
 .
 This package provides the faster and more correct XS implementation.
