## libpackage-stash-xs-perl 0.24

=== debian/changelog ===
libpackage-stash-xs-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 06 Sep 2011 10:57:09 +0200

libpackage-stash-xs-perl (0.23-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Re-order Build-Depends
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 09 Aug 2011 20:46:53 +0200
