=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: libpackage-stash-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), libtest-fatal-perl,
- libtest-requires-perl, perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+Build-Depends: debhelper (>= 8), perl,
+ libtest-fatal-perl,
+ libtest-requires-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Package-Stash-XS/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-stash-xs-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-stash-xs-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpackage-stash-xs-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpackage-stash-xs-perl.git
 
 Package: libpackage-stash-xs-perl
 Architecture: any
