=== debian/watch ===
version=3
http://search.cpan.org/dist/Package-Stash-XS/   .*/Package-Stash-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
