## libpackage-stash-xs-perl 0.26

=== debian/changelog ===
libpackage-stash-xs-perl (0.26-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Bump upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 14:05:52 +0100
