=== debian/control ===
Source: libpackage-stash-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libtest-fatal-perl,
               libtest-requires-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpackage-stash-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpackage-stash-xs-perl.git
Homepage: https://metacpan.org/release/Package-Stash-XS

Package: libpackage-stash-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Enhances: libpackage-stash-perl
Description: Perl module providing routines for manipulating stashes (XS version)
 Manipulating stashes (Perl's symbol tables) is occasionally necessary, but
 incredibly messy, and easy to get wrong. Package::Stash hides all of that
 behind a simple API.
 .
 This package provides the faster and more correct XS implementation.
