=== debian/watch ===
version=3
https://metacpan.org/release/Package-Stash-XS   .*/Package-Stash-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
