## libpackage-stash-xs-perl 0.29

=== debian/changelog ===
libpackage-stash-xs-perl (0.29-1build5) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Feb 2022 07:42:46 +0100

libpackage-stash-xs-perl (0.29-1build4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:17:16 +0200

libpackage-stash-xs-perl (0.29-1build3) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:53:03 +0100

libpackage-stash-xs-perl (0.29-1build2) groovy; urgency=medium

  * No-change rebuild to build on i386.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jul 2020 13:18:46 +0200

libpackage-stash-xs-perl (0.29-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:04:32 +0000

libpackage-stash-xs-perl (0.29-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.29.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Install new CONTRIBUTING document.
  * Build-depend on libvariable-magic-perl for more tests.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jan 2019 21:40:45 +0100

libpackage-stash-xs-perl (0.28-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.
  * Enable the autopkgtest-pkg-perl test suite.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 14:06:14 +0000
