=== debian/watch ===
version=4
https://metacpan.org/release/Package-Stash-XS   .*/Package-Stash-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
